{
  "frame": {
    "name": "440 x 310_Landscape_Thumbnail_no_character",
    "width": 440,
    "height": 310
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4233:634.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "START_SCREEN_LOGO",
      "filename": "6109:131.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}